using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class GotDownScript : MonoBehaviour {

    private void OnTriggerEnter2D(Collider2D other)
    {
        if (other.gameObject.name != "player") return;
        GameObject.Find("QuestTracker").GetComponent<QuestTrackerScript>().Did(0);
    }

}
